Subject: Last Call: Increasing TCP's Initial Window to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 15 Nov 2001 18:30:40 -0500

The IESG has received a request from the Transport Area Working Group
Working Group to consider Increasing TCP's Initial Window
<draft-ietf-tsvwg-initwin-00.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 29, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-initwin-00.txt